name: cytonorm_from_git
channels:
  - conda-forge
dependencies:
  - git
  - numba
  - numpy
  - pandas
  - python=3.10
  - pip
  - scipy
  - anndata
  - pip:
    - git+https://github.com/TarikExner/CytoNormPy.git
